<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443270000000" remote="130536443270000000" />
<file name="index.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407270000000" remote="130536407270000000" />
</dwsync>